.hide {
  display: none;
}
body{
	background-color: #F5F6F7 !important;
}
p,h2,h3,h4,h5,h6,span{
  font-family:'PingFang SC',"Source Han Sans CN" !important;
}
.clear{
	clear: both;
}
img{max-width:100%;}
.header{
	width: 100%;
	height: 60px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1000;        
  background: #fff; 
}
.header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.header-placeholder {
  display: none;
  height: 60px;
}
.header.fixed + .header-placeholder {
  display: block;
}
.header_top{
	width: 1200px;
	margin: 0 auto ;
	align-items: center;
	display: flex;
	justify-content: space-between;
	    height: 60px;
}
.header_top .header_left img{
	width: 242px;
    
}

.header_top .header_right ul{
    display: flex;
}
.header_top .header_right ul li{
	margin-left: 70px;
	height: 60px;
	line-height: 60px;
}
.header_top .header_right ul li a{
	cursor: pointer;
	font-weight: 400;
	font-size: 16px;
	color: #1E1E1E;
}
.header_right ul li a.active,.header_right ul li a:hover {
	font-size: 16px;
	color: #49A261;
}
.banner{
  text-align: center;
      max-width: 1960px;
      margin: 0 auto 0;
	  height: 700px;
	  background: url(../images/banner.jpg) center center;
	      background-size: cover;
	      display: flex;
	      justify-content: center;
	      align-items: center;
}
.banner img{
  width: 100%;
}

.banner .swiper-pagination-bullets{
      bottom: 26px;
    left: -6px;
    width: 100%;
}
.header_right li{
	position: relative;
}
.header_right li[class^="dropdown"] > ul {
  display: none;
  position: absolute;
  top: 60px;
left: -43px;
  background: #fff;
  border-radius: 8px;
  padding: 8px 0;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  min-width: 160px;
  z-index: 1000;
}

.header_right li[class^="dropdown"]:hover > ul {
  display: block;
}

.header_right li[class^="dropdown"] > ul > li {
  list-style: none;
  margin: 0 auto 0;
  height: 36px;
}


.header_right li[class^="dropdown"] > ul > li + li {
  margin-top: 8px;
}


.header_right li[class^="dropdown"] > ul > li a {
  display: block;
  padding: 8px 16px;
  color: #333;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}


.header_right li[class^="dropdown"] > ul > li a:hover {
  background: rgba(0,0,0,0.05);
  border-radius: 8px;
}

.banner li{ height: auto;}
.banner li{background-size: 100%;}
.banner li a{ display: block; width: 100%; height: auto}
.banner .swiper-pagination-bullet{ opacity: 1; background: rgba(0,0,0,0.4); border-radius: 4px; transition: all .2s linear}
.banner .swiper-pagination-bullet-active{ width: 16px; background: #fff}

.tab_vr{
	height: 60px;
}
.tab_vr.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1001;
  background: #fff;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}
.tab_cont{
	width: 1200px;
	margin: 0 auto 0;
	
}
.tab_cont ul li{
	float: left;
	margin-right: 60px;
	height: 60px;
	position: relative;
}
.tab_cont ul li a{
	font-weight: 400;
	font-size: 16px;
	color: #1E1E1E;
	line-height: 60px;
}
.tab_vr .tab_cont ul li.active:after {
 position: absolute;
 bottom:0;
 left: 50%;
 content: '';
 width: 40px;
 background:#49A261;
 height: 3px;
margin-left: -20px;
border-radius: 10px;
}
.tab_vr .tab_cont ul li.active a {
  color: #49A261;
}

.tab{
	width: 1200px ;
	margin: 60px auto 0;
}
 .tab-nav { 
	 width: 455px;
	 height: 69px;
	 background: rgba(255,255,255,0.5);
	 box-shadow: 0px 4px 15px 0px rgba(23,63,32,0.05);
	 border-radius: 24px 24px 24px 24px;
	 border: 1px solid #FFFFFF;
	 margin: 0 auto ;
 }
    .tab-nav li { 
		width: 216px;
		height: 53px;
		margin-top: 6px;
		float: left;
		margin-left: 8px;
	}
	 .tab-nav li p{
		 line-height: 53px;
		 text-align: center;
		 font-weight: 600;
		 font-size: 24px;
		 color: #B3B3B3;
		 cursor: pointer;
	 }
    .tab-nav li.active p { 
		background: #49A261; 
		color: #fff; 	
		border-radius: 16px 16px 16px 16px;
	}
    .tab-content { display: none; 
	width: 1200px;
	margin: 60px auto 0;
	 }
    .tab-content.active { display: block; }
.page01{
	width: 1200px;
	height: 339px;
	background: #FFFFFF;
	border-radius: 0px 32px 32px 0px;
	margin: 148px auto 0;
	padding-top: 1px;
	position: relative;
}
.page01 .page01_left img{
	position: absolute;
	left: -20px;
	top: -60px;
	-webkit-transition: all .4s;
	    -moz-transition: all .4s;
	    cursor: pointer;
}
.page01 .page01_left img:hover{
	transform: scale(1.1);
}
.page01_right{
	float: left;
	margin-left: 600px;
	width: 541px;
	position: relative;
	
}
.page02_right{
	float: left;
	margin-left: 40px;
	width: 520px;
	position: relative;	
}
.page_btn{
	width: 128px;
}
.page02_right .page_btn{
	position: absolute;
right: -77px;
    bottom: -2px;
}

.tab-content h3{
	font-weight: 600;
	font-size: 32px;
	color: #49A261;
	line-height: 38px;
	margin-left: 10px;
	margin-top: 40px;
}
.tab-content h4{
	margin-left: 10px;
	font-weight: 400;
	font-size: 16px;
	color: #1E1E1E;
	line-height: 30px;
	margin-top: 4px;
	margin-bottom: 20px;
}
.tab-content p{
	font-weight: 400;
	font-size: 14px;
	color: #757575;
	line-height: 24px;
	
	margin-left: 20px;
	position: relative;
	display: inline-block;
}
.tab-content p:after{
	position: absolute;
	left: -10px;
	top: 10px;
	content: '';
	background: #757575;
	width: 4px;
	height: 4px;
	border-radius: 50%;
}
.page01_right img{
	width: 100px;
	height: 100px;
	position: absolute;
	right: 0;
	bottom: 0px;
}
.page02,.page03,.page04,.page05{
	position: relative;
	width: 1200px;
	height: 285px;
	background: #FFFFFF;
	border-radius: 32px 32px 32px 32px;
	margin-top: 252px;
}
.page02 .page02_left{
	position: absolute;
	right: -74px;
	top: -39px;
}
.page02 .page02_left img{
	 transition: all .4s;
	  -webkit-transition: all .4s;
	  -moz-transition: all .4s;
	  cursor: pointer;
}
.page02 .page02_left img:hover{
	transform: scale(1.1);
}
.page03_left img{
	 transition: all .4s;
	  -webkit-transition: all .4s;
	  -moz-transition: all .4s;
	  cursor: pointer;
}
.page03_left img:hover{
	transform: scale(1.1);
}
.page03 .page03_left{
	position: absolute;
	left: -74px;
	top: -39px;
}
.page03 .page01_right{
	    margin-left: 500px;
	    width: 620px;
}
.tab-content h4 span {
	color: #49A261;
}
.page01_right .page_btn img{
width: 128px;
	height: 38px;
} 
.page03 .page01_right .page_btn img{
	    bottom: -46px;
}

.page04 .page03_left img {
    position: absolute;
    right: -21px;
    top: -103px;
}
.page04 .page02_right img{
	position: absolute;
	width: 100px;
	right: 0%;
	    bottom: -69px;
}
.page05 .page03_left{
	position: absolute;
    left: -20px;
    top: -121px;
}
.footer{
	height: 355px;
	background: #2C2C2C;
	margin: 80px auto 0;
	padding-top:1px ;
}

.footer .footer_cont{
	width: 1200px;
	margin: 40px auto 0;
}

.footer_top{
	height: 195px;
	margin-top: 50px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
}
.footer_left{
	float: left;
	width: 344px;
	height: 145px;

}
.footer_left img{
	width: 264px;
	height: 145px;
	margin-left: 80px;
}
.footer_right{
	float: left;
	
}
.footer_right ul{
	float: left;
	margin-left: 120px;
}
.footer_right ul li h3{
	font-weight: 500;
	font-size: 16px;
	color: #49A261;
}

.footer_right ul li:nth-child(2){
	margin-top: 16px;
}
.footer_right ul li a{
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 26px;
}
.footer_bottom{
	width: 650px;
	margin: 36px auto 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}
.footer_bottom_left p{
	line-height: 26px;
}
.footer_bottom_left p a{
	font-weight: 400;
	font-size: 12px;
	color: #B3B3B3;
}
.footer_bottom_left{
		display: inline-block;
		width: 400px;
}
.footer_bottom_right{
	display: inline-block;
	    width: 184px;
}
.footer_bottom_right img {
    width: 184px;
    height: 47px;
}